@charset "UTF-8";

/* -----------------------------------
プレビュー承認ボタン非表示
----------------------------------- */
#pp_revisions_top_bar {
  display: none;
}

/* -----------------------------------
  ヘッダーメニュー・フォント
----------------------------------- */

body {
  padding-top: 27% !important;
  font-family: "Noto Sans JP", "Noto Sans Simplified Chinese", "Noto Sans Korean", "Noto Sans Thai", "Noto Sans", "Barlow Semi Condensed", sans-serif !important;
}
@media (min-width: 751px) {
  body {
    padding-top: 140px !important;
  }
}

main {
  padding-top: 0px !important;
}

.fw-bolder {
  font-weight: 600 !important;
}

.header-menu-area {
  background-color: #1c1c1c !important;
}

/* -----------------------------------
  機能・仕様
----------------------------------- */

#specification {
  color: #333333;
}

/* -----------------------------------
  取説
----------------------------------- */

.various-conductor ul li a {
  color: #333333 !important;
}

/* -----------------------------------
  単語の頭文字を大文字に変換
----------------------------------- */
.btn-eng {
  text-transform: capitalize !important;
}

/* -----------------------------------
  希望小売価格
----------------------------------- */
.product-price {
  font-size: 2.9333333333vw;
}

/* -----------------------------------
  取扱店舗
----------------------------------- */

#shoplist .wp-block-table {
  margin: 0 0 50px !important;
}
#shoplist th {
  background-color: #333;
  padding-left: 1em;
  padding-right: 1em;
  white-space: nowrap;
}

/* -----------------------------------
  youtube
----------------------------------- */
.product-price {
  font-size: 2.9333333333vw;
}

@media (min-width: 751px) {
  .product-price {
    font-size: 14px;
    text-align: center;
  }
}

.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* アスペクト比16:9の場合 */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.product-menu-area {
  position: fixed;
  top: 13.3333333333vw;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 13.3333333333vw;
  border-bottom: 1px solid #d7d7d7;
  background-color: #000;
  transition: top .5s ease-out
}

.product-menu-area.hide {
  top: -26.6666666667vw
}

.product-menu-area .product-menu-inner {
  width: 100%;
  height: 100%;
  align-items: center;
  overflow-y: hidden;
  overflow-x: scroll
}

.product-menu-area .product-menu-inner a {
  color: #fff;
  text-decoration: none;
  transition: .4s opacity ease
}

.product-menu-area .product-menu-inner a:hover {
  opacity: .8
}

.product-menu-area .product-menu-inner .product-menu {
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none
}

.product-menu-area .product-menu-inner .product-menu li {
  font-size: 3.4666666667vw;
  font-weight: 500;
  white-space: nowrap
}

.product-menu-area .product-menu-inner .product-menu li:not(:last-child) {
  margin-right: 6.6666666667vw
}

.product-menu-area .product-menu-inner .button-purchase {
  margin-left: 6.6666666667vw;
  padding: 1.3333333333vw 10.6666666667vw;
  border-radius: 0;
  background-color: #d7d7d7;
  color: #333;
  font-size: 3.4666666667vw;
  white-space: nowrap
}

@media(min-width: 751px) {
  .product-menu-area {
    top: 70px;
    height: 70px
  }

  .product-menu-area.hide {
    top: -140px
  }

  .product-menu-area .product-menu-inner {
    justify-content: space-between
  }

  .product-menu-area .product-menu-inner .product-menu {
    align-items: center;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none
  }

  .product-menu-area .product-menu-inner .product-menu li {
    font-size: 18px
  }

  .product-menu-area .product-menu-inner .product-menu li:not(:last-child) {
    margin-right: 50px
  }

  .product-menu-area .product-menu-inner .button-purchase {
    padding: 10px 56px;
    font-size: 18px
  }
}

@media(min-width: 821px) {
  .product-menu-area .product-menu-inner {
    overflow-x: auto
  }
}

/* ツールチップ */
.tooltip h5 {
  font-size: 15px !important;
}

.tooltip p {
  line-height: 1.5;
}

.tooltip ul li {
  margin: 0 !important;
  padding: 0 !important;
  line-height: 1.3;
}

.col-60.col-lg-22.position-relative {
  height: 100%;
}

.rounded-circle {
  position: absolute;
  width: 24px;
  height: 24px;
  background: #000;
  border-radius: 50%;
  border: 1px solid #fff !important;
}

.fa-light.fa-circle-plus::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 1px;
  height: 60%;
  background: #fff;
}

.fa-light.fa-circle-plus::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  height: 1px;
  width: 60%;
  background: #fff;
}


/* bootstrap conflict */
.col-12 {
  width: 100%;
}

@media (min-width: 992px) {
  .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }
}


/* 2023-09 追加インタビュー */
.sp_only {
  display: none; }
  @media (max-width: 750px) {
    .sp_only {
      display: inline; } }

@media (max-width: 750px) {
  .pc_only {
    display: none; } }

.mb-0{margin-bottom: 0;}
.mb-2r{margin-bottom: 2rem;}

p.profile-indent{
  padding-left:9em;
  text-indent:-9em;
  font-weight: normal;
}
p.talk-indent{
  padding-left:3em;
  text-indent:-3em;
  color: #000;
}
p.talk-indent-blank{
  padding-left:3em;
}
p.profile-indent strong,
p.talk-indent strong{
  font-weight: bolder !important;
}
figure.bk-color figcaption{
  color: #000;
}
figure.bk-color figcaption strong{
  font-weight: 500;
}

p:lang(en).profile-indent{
  padding-left:0;
  text-indent:0;
}
p:lang(en).talk-indent{
  padding-left:0;
  text-indent:0;
}
p:lang(en).talk-indent-blank{
  padding-left:0;
}
